Adobe Acrobat and Reader CVE-2011-2441 Multiple Remote Stack Buffer Overflow Vulnerabilities

Solution:
Updates are available. Please see the references for more information.


SuSE openSUSE 11.4


 

Privacy Statement
Copyright 2010, SecurityFocus